/*!***************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[3].oneOf[1].use[1]!./node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[3].oneOf[1].use[2]!./node_modules/resolve-url-loader/index.js??ruleSet[1].rules[3].oneOf[1].use[3]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[3].oneOf[1].use[4]!./assets/scss/blocks/contacts-for-consultation/contacts-for-consultation.scss ***!
  \***************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************/
.contacts-for-consultation {
  background: url(/assets/build/assets/bg.ba748cfb.jpg) center/cover no-repeat;
}
.contacts-for-consultation__inner {
  display: flex;
  justify-content: space-between;
  gap: 44px;
}
@media (max-width: 1200px) {
  .contacts-for-consultation__inner {
    flex-direction: column;
  }
}
.contacts-for-consultation__inner--with-form {
  display: grid;
  grid-template-areas: "text form" "cards form";
}
@media (max-width: 950px) {
  .contacts-for-consultation__inner--with-form {
    grid-template-areas: "text" "cards" "form";
  }
}
.contacts-for-consultation__inner--with-form .contacts-for-consultation__cards {
  align-items: flex-end;
}
.contacts-for-consultation__form {
  grid-area: form;
}
.contacts-for-consultation__text {
  grid-area: text;
  flex: 1;
  color: white;
  display: flex;
  flex-direction: column;
  gap: 24px;
}
.contacts-for-consultation__title {
  color: white;
  margin: 0;
}
.contacts-for-consultation__subtitle {
  font-size: 16px;
  font-weight: 400;
  line-height: 25px;
  margin: 0;
}
.contacts-for-consultation__cards {
  grid-area: cards;
  flex: 1;
  display: flex;
  gap: 18px;
}
@media (max-width: 575px) {
  .contacts-for-consultation__cards {
    flex-direction: column;
    align-items: center;
    gap: 16px;
  }
}
.contacts-for-consultation__card {
  background: #fff;
  border-radius: 15px;
  padding: 28px;
  flex: 1;
  min-width: 200px;
  height: 182px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  transition: all 0.3s ease-in-out;
  align-items: center;
}
@media (max-width: 1200px) {
  .contacts-for-consultation__card {
    min-width: unset;
  }
}
@media (max-width: 575px) {
  .contacts-for-consultation__card {
    padding: 24px;
    width: 100%;
    flex-direction: row;
  }
}
.contacts-for-consultation__card:hover {
  transform: scale(1.05);
}
@media (max-width: 575px) {
  .contacts-for-consultation__card:hover {
    transform: none;
  }
}
.contacts-for-consultation__card--taplink {
  display: none;
}
@media (max-width: 700px) {
  .contacts-for-consultation__card--taplink {
    display: flex;
  }
}
@media (max-width: 700px) {
  .contacts-for-consultation__card--telegram, .contacts-for-consultation__card--whatsapp {
    display: none;
  }
}
.contacts-for-consultation__card-text {
  display: flex;
  flex-direction: column;
  gap: 8px;
}
.contacts-for-consultation__icon {
  width: 22px;
  height: 22px;
  margin: 6px 0 0 6px;
  color: #3F6940;
}
@media (max-width: 575px) {
  .contacts-for-consultation__icon {
    margin-top: 0;
  }
}
.contacts-for-consultation__label {
  font-size: 14px;
  font-weight: 400;
  line-height: 17px;
  color: #9E9E9E;
}
@media (max-width: 575px) {
  .contacts-for-consultation__label {
    font-size: 12px;
    line-height: 15px;
  }
}
.contacts-for-consultation__phone {
  color: #090D09;
  font-size: 18px;
  font-weight: 500;
  line-height: 24px;
  text-decoration: none;
}
@media (max-width: 575px) {
  .contacts-for-consultation__phone {
    font-size: 16px;
    line-height: 20px;
  }
}
/*!*************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[3].oneOf[1].use[1]!./node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[3].oneOf[1].use[2]!./node_modules/resolve-url-loader/index.js??ruleSet[1].rules[3].oneOf[1].use[3]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[3].oneOf[1].use[4]!./htdocs/local/components/local/feedback.form/templates/.default/style.scss ***!
  \*************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************/
.feedback__form {
  background-color: #F4F4F4;
  border-radius: 15px;
  padding: 44px;
  gap: 18px;
}
@media (max-width: 575px) {
  .feedback__form {
    padding: 24px;
    gap: 12px;
  }
}
.feedback__form .form-style__row {
  gap: 18px;
}
@media (max-width: 575px) {
  .feedback__form .form-style__row {
    gap: 12px;
  }
}
.feedback__input {
  flex: 1;
}
.feedback__success {
  font-size: 16px;
  text-align: center;
  color: #3F6940;
}
@media (max-width: 420px) {
  .feedback__row-name-phone {
    flex-direction: column;
  }
}
/*!************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[3].oneOf[1].use[1]!./node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[3].oneOf[1].use[2]!./node_modules/resolve-url-loader/index.js??ruleSet[1].rules[3].oneOf[1].use[3]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[3].oneOf[1].use[4]!./assets/scss/pages/page-contacts.scss ***!
  \************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************/
.contacts__map-container {
  width: 100%;
  height: 520px;
}
@media (max-width: 850px) {
  .contacts__map-container {
    height: 400px;
    flex: unset;
  }
}
@media (max-width: 670px) {
  .contacts__map-container {
    height: 350px;
  }
}
.contacts__row-video {
  margin-top: 44px;
}
.contacts__col-video {
  width: 60%;
}
@media (max-width: 850px) {
  .contacts__col-video {
    width: 100%;
  }
}
.contacts__col-video video {
  width: 100%;
}
.contacts__blocks {
  display: grid;
  gap: 34px;
  padding: 34px;
  grid-template-areas: "address address" "phone social" "email email";
}
@media (max-width: 1100px) {
  .contacts__blocks {
    grid-template-areas: "address" "phone" "social" "email";
  }
}
@media (max-width: 850px) {
  .contacts__blocks {
    grid-template-areas: "address address phone" "social email email";
  }
}
@media (max-width: 670px) {
  .contacts__blocks {
    grid-template-areas: "address" "phone" "social" "email";
  }
}
.contacts__block-icon {
  display: flex;
  width: 16px;
  height: 16px;
  color: #3F6940;
  margin-top: 2px;
}
.contacts__block {
  display: flex;
  flex-direction: column;
  gap: 12px;
}
.contacts__block--address {
  grid-area: address;
}
.contacts__block--phones {
  grid-area: phone;
}
.contacts__block--phones .contacts__block-text {
  white-space: nowrap;
}
.contacts__block--email {
  grid-area: email;
}
.contacts__block--social {
  grid-area: social;
}
.contacts__block-row {
  display: flex;
  gap: 12px;
}
.contacts__block-title {
  color: #090D09;
  font-size: 18px;
  font-weight: 500;
  line-height: 23px;
}
.contacts__block-text {
  color: #333333;
  font-size: 16px;
  font-weight: 400;
  line-height: 20px;
  text-decoration: none;
}
.contacts__block-social-link {
  width: 32px;
  height: 32px;
  display: flex;
}

/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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*/